Subject: New Reply Received - Re: We’ve received your return request.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 09:41:33 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hello, thanks for your reply. </div>
<div dir="auto"><br></div>
<div dir="auto">I am waiting for a call but I have not received any call from any courier company.I’ve been waiting for almost a week and the return are ready since the time I made the request.</div>
<div dir="auto"><br></div>
<div dir="auto"> Kindly tell your team or courier to contact me on same mobile number pls: 054-708-7844. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and looking forward to collect the return soon. </div>
<div dir="auto"><br></div>
<div dir="auto">Best regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Cristine </div>
<div dir="auto">0547087844</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Dec 2022 at 2:27 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="line-height:1.38;background-color:#ffffff;margin-top:12pt;margin-bottom:0pt;padding:0pt 0pt 12pt 0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#242424;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">Dear Valued Customer,</span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">  </span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt">
<span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap"> Thank you for shopping at </span><a href="http://www.homeboxstores.com/" style="text-decoration:none" rel="noreferrer" target="_blank"><span style="font-size:12pt;font-family:'Times New Roman';color:#2c5cc5;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">www.homeboxstores.com</span></a><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">.</span>
</div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">  </span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap"> We sincerely apologise for the inconvenience and delay, </span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap"> </span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">As per the update we have received from the courier team, they tried to contact you on December 11 and 12, and on December 13 on your contact number (547087844). Please confirm whether you received any calls and that your number is correct and reachable. You can also provide us with an alternate contact number.</span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"> </div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">We are looking forward to hearing from you soon.</span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap"> </span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Your Friends,</span></div>
<div dir="ltr" style="line-height:1.2;background-color:#ffffff;margin-top:0pt;margin-bottom:0pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#333333;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">The HomeBox Support Team</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5472462